Bug 869026 - Review Request: mate-media - MATE media programs
Review Request: mate-media - MATE media programs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 15:58 EDT by leigh scott
Modified: 2012-11-14 21:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 21:45:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dan.mashal: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description leigh scott 2012-10-22 15:58:50 EDT
Spec URL: http://leigh123linux.fedorapeople.org/pub/review/mate-media/1/mate-media.spec

SRPM URL: http://leigh123linux.fedorapeople.org/pub/review/mate-media/1/mate-media-1.4.0-1.fc18.src.rpm

Description: This package contains a few media utilities for the MATE desktop,
including a volume control and a configuration utility for audio profiles.

Fedora Account System Username: leigh123linux
Comment 1 Dan Mashal 2012-10-22 16:39:16 EDT
Package Review
==============

Key:
[x] = Pass
[!] = Fail
[-] = Not applicable
[?] = Not evaluated
[ ] = Manual review needed



===== MUST items =====

C/C++:
[x]: Header files in -devel subpackage, if present.
[x]: ldconfig called in %post and %postun if required.
[x]: Package does not contain any libtool archives (.la)
[ ]: Package does not contain kernel modules.
[ ]: Package contains no static executables.
[x]: Rpath absent or only used for internal libs.
[x]: Development (unversioned) .so files in -devel subpackage, if present.

Generic:
[ ]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[x]: Package successfully compiles and builds into binary rpms on at least one
     supported primary architecture.
[ ]: %build honors applicable compiler flags or justifies otherwise.
[x]: All build dependencies are listed in BuildRequires, except for any that
     are listed in the exceptions section of Packaging Guidelines.
[ ]: Package contains no bundled libraries.
[ ]: Changelog in prescribed format.
[x]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
[ ]: Sources contain only permissible code or content.
[x]: Each %files section contains %defattr if rpm < 4.4
[ ]: Macros in Summary, %description expandable at SRPM build time.
[x]: Package contains desktop file if it is a GUI application.
[x]: Package installs a %{name}.desktop using desktop-file-install if there is
     such a file.
[ ]: Development files must be in a -devel package
[ ]: Package requires other packages for directories it uses.
[ ]: Package uses nothing in %doc for runtime.
[ ]: Package is not known to require ExcludeArch.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[ ]: Fully versioned dependency in subpackages, if present.
     Note: No Requires: %{name}%{?_isa} = %{version}-%{release} in %package
     devel
[ ]: Package complies to the Packaging Guidelines
[x]: Spec file lacks Packager, Vendor, PreReq tags.
[ ]: Large documentation files are in a -doc subpackage, if required.
[x]: If (and only if) the source package includes the text of the license(s)
     in its own file, then that file, containing the text of the license(s)
     for the package is included in %doc.
[ ]: License field in the package spec file matches the actual license.
     Note: Checking patched sources after %prep for licenses. Licenses found:
     "GPL (v2 or later) (with incorrect FSF address)", "GPL (v2 or later)",
     "LGPL (v2 or later) (with incorrect FSF address)", "Unknown or
     generated". 4 files have unknown license. Detailed output of licensecheck
     in /home/dan/869026-mate-media/licensecheck.txt
[ ]: License file installed when any subpackage combination is installed.
[ ]: The spec file handles locales properly.
[ ]: Package consistently uses macro is (instead of hard-coded directory
     names).
[x]: Package is named using only allowed ASCII characters.
[ ]: Package is named according to the Package Naming Guidelines.
[ ]: Package does not generate any conflict.
     Note: Package contains no Conflicts: tag(s)
[x]: Package do not use a name that already exist
[ ]: Package obeys FHS, except libexecdir and /usr/target.
[ ]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[ ]: Package must own all directories that it creates.
[ ]: Package does not own files or directories owned by other packages.
[x]: Package installs properly.
[ ]: Package is not relocatable.
[ ]: Requires correct, justified where necessary.
[x]: CheckResultdir
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: Sources used to build the package match the upstream source, as provided
     in the spec URL.
[ ]: Spec file is legible and written in American English.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[ ]: Package contains systemd file(s) if in need.
[x]: File names are valid UTF-8.
[ ]: Useful -debuginfo package or justification otherwise.

===== SHOULD items =====

Generic:
[x]: Reviewer should test that the package builds in mock.
[x]: Buildroot is not present
[x]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
[ ]: If the source package does not include license text(s) as a separate file
     from upstream, the packager SHOULD query upstream to include it.
[x]: Dist tag is present.
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[ ]: Final provides and requires are sane (rpm -q --provides and rpm -q
     --requires).
[ ]: Package functions as described.
[ ]: Latest version is packaged.
[ ]: Package does not include license text files separate from upstream.
[x]: The placement of pkgconfig(.pc) files are correct.
[ ]: Scriptlets must be sane, if used.
[x]: SourceX tarball generation or download is documented.
[x]: SourceX / PatchY prefixed with %{name}.
[x]: SourceX is a working URL.
[ ]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[ ]: Package should compile and build into binary rpms on all supported
     architectures.
[ ]: %check is present and all tests pass.
[ ]: Packages should try to preserve timestamps of original installed files.
[x]: Spec use %global instead of %define.

===== EXTRA items =====

Generic:
[x]: Rpmlint is run on all installed packages.
     Note: There are rpmlint messages (see attachment).
[x]: Spec file according to URL is the same as in SRPM.


Rpmlint
-------
Checking: mate-media-devel-1.4.0-1.fc18.x86_64.rpm
          mate-media-1.4.0-1.fc18.x86_64.rpm
          mate-media-debuginfo-1.4.0-1.fc18.x86_64.rpm
          mate-media-1.4.0-1.fc18.src.rpm
mate-media-devel.x86_64: W: spelling-error %description -l en_US libmate -> lib mate, lib-mate, liberate
mate-media-devel.x86_64: W: no-documentation
mate-media.x86_64: E: incorrect-fsf-address /usr/share/doc/mate-media-1.4.0/COPYING
mate-media.x86_64: W: non-conffile-in-etc /etc/xdg/autostart/mate-volume-control-applet.desktop
mate-media.x86_64: W: non-conffile-in-etc /etc/mateconf/schemas/mate-volume-control.schemas
mate-media.x86_64: W: non-conffile-in-etc /etc/mateconf/schemas/mate-audio-profiles.schemas
mate-media.x86_64: W: no-manual-page-for-binary mate-volume-control
mate-media.x86_64: W: no-manual-page-for-binary mate-gstreamer-properties
mate-media.x86_64: W: no-manual-page-for-binary mate-volume-control-applet
mate-media.x86_64: W: no-manual-page-for-binary mate-audio-profiles-properties
mate-media.x86_64: W: dangerous-command-in-%pre rm
mate-media.x86_64: W: dangerous-command-in-%post rm
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-channel-bar.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-channel-bar.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-sink.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-sink.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/sound-theme/sound-theme-file-utils.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/sound-theme/sound-theme-file-utils.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/gstreamer-properties/pipeline-constants.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-sink-input.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-sink-input.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-source-output.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-source-output.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-stream-status-icon.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/sound-theme/gvc-sound-theme-chooser.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-stream-status-icon.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-source.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-source.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-log.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-log.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-control.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-control.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-stream.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-applet.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-applet.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-stream.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-channel-map.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-channel-map.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-card.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-event-role.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-card.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-event-role.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/sound-theme/gvc-sound-theme-chooser.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/applet-main.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/gstreamer-properties/gstreamer-properties-structs.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/gstreamer-properties/pipeline-tests.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/gstreamer-properties/gstreamer-properties.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/gstreamer-properties/pipeline-tests.c
4 packages and 0 specfiles checked; 37 errors, 11 warnings.




Rpmlint (installed packages)
----------------------------
# rpmlint mate-media-devel mate-media-debuginfo mate-media
mate-media-devel.x86_64: W: spelling-error %description -l en_US libmate -> lib mate, lib-mate, liberate
mate-media-devel.x86_64: W: no-documentation
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-channel-bar.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-channel-bar.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-sink.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-sink.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/sound-theme/sound-theme-file-utils.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/sound-theme/sound-theme-file-utils.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/gstreamer-properties/pipeline-constants.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-sink-input.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-sink-input.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-source-output.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-source-output.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-stream-status-icon.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/sound-theme/gvc-sound-theme-chooser.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-stream-status-icon.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-source.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-source.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-log.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-log.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-control.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-control.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-stream.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-applet.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-applet.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-stream.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-channel-map.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-channel-map.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-card.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-event-role.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-card.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/gvc-mixer-event-role.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/sound-theme/gvc-sound-theme-chooser.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/mate-volume-control/src/applet-main.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/gstreamer-properties/gstreamer-properties-structs.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/gstreamer-properties/pipeline-tests.h
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/gstreamer-properties/gstreamer-properties.c
mate-media-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/mate-media-1.4.0/gstreamer-properties/pipeline-tests.c
mate-media.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libmate-media-profiles.so.0.0.0 /lib64/libm.so.6
mate-media.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libmate-media-profiles.so.0.0.0 /lib64/libgdk-x11-2.0.so.0
mate-media.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libmate-media-profiles.so.0.0.0 /lib64/libatk-1.0.so.0
mate-media.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libmate-media-profiles.so.0.0.0 /lib64/libpangoft2-1.0.so.0
mate-media.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libmate-media-profiles.so.0.0.0 /lib64/libpangocairo-1.0.so.0
mate-media.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libmate-media-profiles.so.0.0.0 /lib64/libgdk_pixbuf-2.0.so.0
mate-media.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libmate-media-profiles.so.0.0.0 /lib64/libcairo.so.2
mate-media.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libmate-media-profiles.so.0.0.0 /lib64/libpango-1.0.so.0
mate-media.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libmate-media-profiles.so.0.0.0 /lib64/libfreetype.so.6
mate-media.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libmate-media-profiles.so.0.0.0 /lib64/libfontconfig.so.1
mate-media.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libmate-media-profiles.so.0.0.0 /lib64/libgmodule-2.0.so.0
mate-media.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libmate-media-profiles.so.0.0.0 /lib64/libgthread-2.0.so.0
mate-media.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libmate-media-profiles.so.0.0.0 /lib64/librt.so.1
mate-media.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libmate-media-profiles.so.0.0.0 /lib64/libxml2.so.2
mate-media.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libmate-media-profiles.so.0.0.0 /lib64/libpthread.so.0
mate-media.x86_64: E: incorrect-fsf-address /usr/share/doc/mate-media-1.4.0/COPYING
mate-media.x86_64: W: non-conffile-in-etc /etc/xdg/autostart/mate-volume-control-applet.desktop
mate-media.x86_64: W: non-conffile-in-etc /etc/mateconf/schemas/mate-volume-control.schemas
mate-media.x86_64: W: non-conffile-in-etc /etc/mateconf/schemas/mate-audio-profiles.schemas
mate-media.x86_64: W: no-manual-page-for-binary mate-volume-control
mate-media.x86_64: W: no-manual-page-for-binary mate-gstreamer-properties
mate-media.x86_64: W: no-manual-page-for-binary mate-volume-control-applet
mate-media.x86_64: W: no-manual-page-for-binary mate-audio-profiles-properties
mate-media.x86_64: W: dangerous-command-in-%pre rm
mate-media.x86_64: W: dangerous-command-in-%post rm
3 packages and 0 specfiles checked; 37 errors, 26 warnings.
# echo 'rpmlint-done:'



Requires
--------
mate-media-devel-1.4.0-1.fc18.x86_64.rpm (rpmlib, GLIBC filtered):
    
    /usr/bin/pkg-config
    libatk-1.0.so.0()(64bit)
    libc.so.6()(64bit)
    libcairo.so.2()(64bit)
    libfontconfig.so.1()(64bit)
    libfreetype.so.6()(64bit)
    libgdk-x11-2.0.so.0()(64bit)
    libgdk_pixbuf-2.0.so.0()(64bit)
    libgio-2.0.so.0()(64bit)
    libgladeui-1.so.11()(64bit)
    libglib-2.0.so.0()(64bit)
    libgmodule-2.0.so.0()(64bit)
    libgobject-2.0.so.0()(64bit)
    libgstreamer-0.10.so.0()(64bit)
    libgthread-2.0.so.0()(64bit)
    libgtk-x11-2.0.so.0()(64bit)
    libm.so.6()(64bit)
    libmate-media-profiles.so.0()(64bit)
    libmateconf-2.so.4()(64bit)
    libpango-1.0.so.0()(64bit)
    libpangocairo-1.0.so.0()(64bit)
    libpangoft2-1.0.so.0()(64bit)
    libpthread.so.0()(64bit)
    librt.so.1()(64bit)
    libxml2.so.2()(64bit)
    mate-media(x86-64) = 1.4.0-1.fc18
    pkgconfig(gtk+-2.0)
    pkgconfig(mateconf-2.0)
    rtld(GNU_HASH)

mate-media-1.4.0-1.fc18.x86_64.rpm (rpmlib, GLIBC filtered):
    
    /bin/sh
    /sbin/ldconfig
    libatk-1.0.so.0()(64bit)
    libc.so.6()(64bit)
    libcairo.so.2()(64bit)
    libcanberra-gtk.so.0()(64bit)
    libcanberra.so.0()(64bit)
    libfontconfig.so.1()(64bit)
    libfreetype.so.6()(64bit)
    libgdk-x11-2.0.so.0()(64bit)
    libgdk_pixbuf-2.0.so.0()(64bit)
    libgio-2.0.so.0()(64bit)
    libglib-2.0.so.0()(64bit)
    libgmodule-2.0.so.0()(64bit)
    libgobject-2.0.so.0()(64bit)
    libgstaudio-0.10.so.0()(64bit)
    libgstinterfaces-0.10.so.0()(64bit)
    libgstreamer-0.10.so.0()(64bit)
    libgthread-2.0.so.0()(64bit)
    libgtk-x11-2.0.so.0()(64bit)
    libm.so.6()(64bit)
    libmate-media-profiles.so.0()(64bit)
    libmateconf-2.so.4()(64bit)
    libpango-1.0.so.0()(64bit)
    libpangocairo-1.0.so.0()(64bit)
    libpangoft2-1.0.so.0()(64bit)
    libpthread.so.0()(64bit)
    libpulse-mainloop-glib.so.0()(64bit)
    libpulse-mainloop-glib.so.0(PULSE_0)(64bit)
    libpulse.so.0()(64bit)
    libpulse.so.0(PULSE_0)(64bit)
    librt.so.1()(64bit)
    libunique-1.0.so.0()(64bit)
    libxml2.so.2()(64bit)
    libxml2.so.2(LIBXML2_2.4.30)(64bit)
    mate-conf
    rtld(GNU_HASH)

mate-media-debuginfo-1.4.0-1.fc18.x86_64.rpm (rpmlib, GLIBC filtered):
    



Provides
--------
mate-media-devel-1.4.0-1.fc18.x86_64.rpm:
    
    libmate-media-profiles.so()(64bit)
    mate-media-devel = 1.4.0-1.fc18
    mate-media-devel(x86-64) = 1.4.0-1.fc18
    pkgconfig(mate-media-profiles) = 1.4.0

mate-media-1.4.0-1.fc18.x86_64.rpm:
    
    libmate-media-profiles.so.0()(64bit)
    mate-media = 1.4.0-1.fc18
    mate-media(x86-64) = 1.4.0-1.fc18

mate-media-debuginfo-1.4.0-1.fc18.x86_64.rpm:
    
    mate-media-debuginfo = 1.4.0-1.fc18
    mate-media-debuginfo(x86-64) = 1.4.0-1.fc18



MD5-sum check
-------------
http://pub.mate-desktop.org/releases/1.4/mate-media-1.4.0.tar.xz :
  CHECKSUM(SHA256) this package     : 1cdf0d44a775839a75439c5cac6e0b1f6aba222580748aefe1ee0fa8daa0df60
  CHECKSUM(SHA256) upstream package : 1cdf0d44a775839a75439c5cac6e0b1f6aba222580748aefe1ee0fa8daa0df60
Comment 2 Dan Mashal 2012-10-22 16:40:58 EDT
APPROVED.

Please add a requires for mate-screensave once that's approved.
Comment 3 leigh scott 2012-10-22 16:52:34 EDT
New Package SCM Request
=======================
Package Name: mate-media
Short Description: MATE media programs
Owners: leigh123linux rdieter vicodan
Branches: f16 f17 f18 
InitialCC::
Comment 4 Gwyn Ciesla 2012-10-22 17:10:30 EDT
Git done (by process-git-requests).
Comment 5 Fedora Update System 2012-10-23 01:58:24 EDT
mate-media-1.4.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mate-media-1.4.0-1.fc17
Comment 6 Fedora Update System 2012-10-23 01:58:36 EDT
mate-media-1.4.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-media-1.4.0-1.fc18
Comment 7 Fedora Update System 2012-10-23 08:06:40 EDT
mate-media-1.4.0-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2012-16724/mate-media-1.4.0-3.fc18
Comment 8 Fedora Update System 2012-10-23 08:07:11 EDT
mate-media-1.4.0-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mate-media-1.4.0-3.fc17
Comment 9 Fedora Update System 2012-10-23 15:44:15 EDT
mate-media-1.4.0-1.fc18 has been pushed to the Fedora 18 testing repository.
Comment 10 Fedora Update System 2012-11-04 01:22:58 EST
mate-media-1.4.0-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-media-1.4.0-4.fc18
Comment 11 Fedora Update System 2012-11-04 01:23:11 EST
mate-media-1.4.0-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mate-media-1.4.0-4.fc17
Comment 12 Fedora Update System 2012-11-14 21:45:54 EST
mate-media-1.4.0-4.fc17 has been pushed to the Fedora 17 stable repository.

Note You need to log in before you can comment on or make changes to this bug.